/*     78001 : 타이틀 텍스트      */
.title__78001__ {font-size:0; }
.title__78001__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}

.title__78001__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__78001__.style_top p {padding-top:10px;}
.title__78001__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__78001__.style_right p {padding-right:14px;}
.title__78001__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__78001__.style_bottom p {padding-bottom:12px;}
.title__78001__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__78001__.style_left p {padding-left:14px;}
.title__78001__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__78001__.style_circle1 p {padding-left:18px;}
.title__78001__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78001__.style_circle2 p {padding-left:18px;}
.title__78001__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}
.rr {color:#ba0000;}

@media (min-width:1200px) {
.br {display:none;}
}

/*     78002 : 이미지 (모바일/PC 출력 구분)      */
.img__78002__ {max-width:100%}
.img__78002__ * {box-sizing:border-box}
.img__78002__ a {display:block;vertical-align:top}
.img__78002__ img {vertical-align:top}
.img__78002__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__78002__ .img_m {display:none;}
	.img__78002__ .img_pc {display:block;}
	.img__78002__ .img_pc img {width:px;}
}

/*     78003 : 공백      */
.solid_line__78003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:400px}
.solid_line__78003__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__78003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__78003__ {height:0px}
}

/*     78004 : 이미지      */
.img__78004__ {max-width:100%}
.img__78004__ * {box-sizing:border-box}
.img__78004__ a {display:block;vertical-align:top}
.img__78004__ img {width:px;vertical-align:top}

@media (max-width:1200px) {
.img__78004__ {display:none;}
}

